### Constructor

# Adw ShortcutsSection new

since: 1.8

#### Declaration [src]

    AdwShortcutsSection*
    adw_shortcuts_section_new (
      const char* title
    )

#### Description [src]

Creates a new `AdwShortcutsSection` with `title` as its title if provided.

Available since: 1.8

#### Parameters

`title`

  Type: `const char*`

  The section title.

  The argument can be `NULL`.
  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `AdwShortcutsSection`

The newly created `AdwShortcutsSection`.

The caller of the function takes ownership of the data, and is responsible for freeing it.